/* Posts In Page customisation */

.ivycat-post {
  overflow: auto;
}

.ivycat-post:first-of-type {
  margin-top: 2em;
}

.ivycat-post .entry-title {
  margin-top: 0px;
  padding-top: 0px;
}

.ivycat-post h3.entry-title { /* homepage news */
  font-size: 24px;
}

.ivycat-post h4.entry-title { /* sidebar news */
  font-size: 18px;
}

.ivycat-post .featured-image {
  float: left;
  margin-right: 1em;
}

.ivycat-post .featured-image .thumbnail-tiny {
  height: 50px;
  width: 50px;
}

.ivycat-post .entry-summary {
  margin-top: 0.5em;
}

